@media (min-width:1024px){#hikashop_wrapper .hikashop_product{width:25%!important;}
}
@media (min-width:980px) and (max-width:1199px){.sp-megamenu-parent > li > a{letter-spacing:0!important;padding:0 4px!important;font-size:10px!important;}
.hikashop_product_main_image_subdiv{width:100%!important;}
.hikashop_product_right_part{padding-left:20px!important;}
#hikashop_product_bottom_part{width:48%!important;}
.hikashop_cart_input_button{padding:10px 2px!important;}
.adv-content-text{width:80%!important;}
.adv-content-text{margin-top:40px!important;}
.adv-content-text h1{font-size:26px!important;padding-bottom:10px!important;margin-bottom:10px!important;}
.adv-content-text h5:first-child{padding-bottom:4px!important;margin-bottom:3px!important;}
.adv-content-text p{line-height:18px!important;}
}
@media (min-width:768px) and (max-width:979px){.sp-megamenu-parent > li > a{font-size:9px!important;letter-spacing:0!important;padding:0 5px!important;}
#sp-logo img{width:100%;}
#hikashop_product_bottom_part{position:static!important;width:100%!important;}
.hikashop_product_main_image_subdiv{width:100%!important;}
.hikashop_product_right_part{padding-left:20px!important;}
.hikashop_products_listing .hikashop_product{width:49%!important;}
.services-content-text h4{font-size:20px!important;}
.adv-content img{margin:0 auto;}
.adv-content-text{margin-top:20px!important;}
.adv-content-text h1{font-size:16px!important;padding-bottom:4px!important;margin-bottom:2px!important;}
.adv-content-text h5:first-child{padding-bottom:4px!important;margin-bottom:3px!important;}
.adv-content-text p{line-height:18px!important;}
}
@media (max-width:767px) and (min-width:481px){.sticky-wrapper.is-sticky #sp-menu{top:0!important;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
#lt-k2-blog div.k2ItemsBlock ul li{width:48%!important;margin-right:2%!important;}
#lt-k2-blog div.k2ItemsBlock ul li:nth-child(2n){margin-right:0!important;}
#sp-footer2{text-align:left!important;}
.sp-contact-info{float:left!important;}
#sp-testimonial-wrapper{display:none;}
.sticky-wrapper.is-sticky{position:relative!important;}
#sp-menu{position:absolute!important;right:0;top:35px;}
#offcanvas-toggler{line-height:0!important;}
#offcanvas-toggler > i{margin:0;}
.sub-clients img{display:inline!important;}
.lt-testimonial{display:none;}
#hikashop_product_bottom_part{position:static!important;width:100%!important;}
#hikashop_product_left_part,
.hikashop_product_main_image_subdiv{width:100%!important;}
#hikashop_product_left_part .hikashop_product_main_image img{width:100%!important;}
.hikashop_products_listing .hikashop_product{width:100%!important;}
.adv-content{margin:20px 0;}
.product-content{margin:20px 0;}
.services-content-text h4{font-size:20px!important;}
.parallax-content h4{font-size:18px!important;}
.adv-content-text{margin-top:10px!important;}
}
@media (max-width:480px){.sticky-wrapper.is-sticky #sp-menu{top:0!important;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li{margin:5px!important;}
.adv-content{margin:20px 0;}
.product-content{margin:20px 0;}
.services-content-text h4{font-size:20px!important;}
div.k2ItemsBlock ul li{width:100%!important;}
.parallax-content h4{font-size:18px!important;}
.hikashop_products_listing div.hikashop_product{width:100%!important;}
.adv-content-text{margin-top:20px!important;}
.adv-content-text h1{font-size:16px!important;padding-bottom:4px!important;margin-bottom:2px!important;}
.adv-content-text h5:first-child{padding-bottom:4px!important;margin-bottom:3px!important;}
.adv-content-text p{line-height:18px!important;}
.adv-content{overflow:hidden;}
}
.sppb-section-title h3{padding:15px 0;letter-spacing:1.5px;text-transform:uppercase;}
.sppb-section-title h2{color:#333;font-size:30px;font-weight:300;padding-bottom:20px;}
.sppb-section-title p{font-size:13px;color:#000;}
.lt-button{padding:10px 30px;border:2px solid #e1e1e1;color:#3f3f3f;text-transform:uppercase;border-radius:0!important;}
.tp-button{box-shadow:none!important;background:#CDA75C!important;}
.lt-button:hover{color:#fff;}
.helix3-toggler{z-index:999;}
.sale{border-radius:50%;padding:5px 13px;}
.sale p{margin-top:3px;}
.sale p strong{font-size:20px;}
.sticky-wrapper.is-sticky #sp-header{background:rgba(255,255,255,.9);}
.offcanvas-menu ul li ul{padding-left:15px;}
.sp-megamenu-parent >li >a{font-weight:400;}
.sticky-wrapper.is-sticky #sp-header,
.sticky-wrapper.is-sticky #sp-header .logo{height:70px!important;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
.sticky-wrapper.is-sticky #offcanvas-toggler,
.sticky-wrapper.is-sticky .sp-megamenu-parent >li >a{line-height:70px!important;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
@-webkit-keyframes rollIn{from{opacity:0;-webkit-transform:translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);transform:translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);}
to{opacity:1;-webkit-transform:none;transform:none;}
}
@keyframes rollIn{from{opacity:0;-webkit-transform:translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);transform:translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);}
to{opacity:1;-webkit-transform:none;transform:none;}
}
.rollIn{-webkit-animation-name:rollIn;animation-name:rollIn;}
.rollIn{-webkit-animation-duration:1.5s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
#sp-slide-wrapper{position:relative;}
#sp-slide-wrapper .lt-slide-search{position:absolute;bottom:30%;width:100%;left:20%;z-index:999;}
#sp-slide-wrapper .lt-slide-search #mod-finder-searchword{display:inline-block;}
#sp-page-builder .sppb-section-title.sppb-text-center .sppb-title-subheading{display:block;}
.adv-content{position:relative;overflow:hidden;}
.adv-content-text{position:absolute;top:0px;left:0;right:0;width:90%;margin:52px auto 0;text-align:center;}
.adv-content-text h1{font-size:45px;font-weight:700;text-transform:uppercase;margin-top:0;padding-bottom:13px;margin-bottom:15px;color:#000;}
.adv-content-text h5{text-transform:uppercase;font-weight:700;letter-spacing:2px;}
.adv-content-text h5{color:#c5b39d;}
.adv-content-text h5:first-child{padding-bottom:17px;}
.parallax-content h4{color:#fff;font-size:25px;padding-bottom:20px;margin-bottom:10px;}
.parallax-content p{color:#fff;font-weight:700;text-transform:uppercase;}
#services_wrapper{margin:0 auto!important;}
.services-content-text{margin-left:20px;}
.services-content-text h4{font-size:20px;text-transform:uppercase;font-weight:700;}
.services-content-text h5{font-size:14px;font-weight:700;text-transform:uppercase;padding-bottom:20px;margin-bottom:10px;}
.product-content{cursor:pointer;}
.product-content i{width:80px!important;height:80px!important;padding-top:30px;padding-left:3px;background-color:#e6e6e6;color:#fff;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
.product-content h4{text-transform:uppercase;font-weight:700;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
.company-logo-content img{opacity:0.4;-webkit-transition:0.7s ease-in-out;-moz-transition:0.7s ease-in-out;-ms-transition:0.7s ease-in-out;-o-transition:0.7s ease-in-out;transition:0.7s ease-in-out;}
.company-logo-content:hover img{opacity:1;cursor:pointer;}
.lt-banner-content .sppb-addon-title{text-transform:uppercase;padding-bottom:20px;}
.lt-banner-content h6{font-size:16px;font-weight:700;line-height:28px;padding-top:20px;}
.lt-banner-content h5{font-size:14px;text-transform:uppercase;}
.lt-banner-content .lt-banner-button{margin-top:20px;}
.sp-simpleportfolio.layout-gallery-nospace .sp-simpleportfolio-item{padding:10px!important;}
#lt-k2-blog div.k2ItemsBlock ul{padding-left:0;}
#lt-k2-blog div.k2ItemsBlock ul li{float:left;margin-right:1.33%;width:24%;}
#lt-k2-blog div.k2ItemsBlock ul li:nth-child(4n){margin-right:0;}
#lt-k2-blog div.k2ItemsBlock ul li .clearList{display:none;}
#lt-k2-blog a.moduleItemImage img{width:100%!important;}
#lt-k2-blog .media-body{padding-top:10px;}
span.itemImage img{width:100%!important;}
#sp-right .k2ItemsBlock ul li img{width:100%;}
.hikashop_container .thumbnail{border-radius:0!important}
.hikashop_subcontainer .thumbnail{border-radius:0!important}
.hikashop_subcontainer .hikashop_subcontainer{border-radius:0!important;}
img.hikashop_child_image{height:90px!important;display:inline-block;}
#hikashop_product_bottom_part{position:absolute;width:50%;top:27%;right:0;}
.hikashop_subcategories, .hikashop_products{border:1px solid #ddd;}
.hikashop_category_information h2{font-size:22px!important;}
.hikashop_product_price_full span{font-size:21px;font-family:Roboto!important;font-style:normal;}
.hikashop_cart_input_button{color:#fff!important;text-transform:uppercase;border-radius:0;padding:10px 30px;}
.hikashop_product_name a{font-size:16px;}
.hikashop_product_image_subdiv{overflow:hidden;}
.hikashop_product .hikashop_product_image_subdiv img{-webkit-transition:1s ease-in-out;-moz-transition:1s ease-in-out;-ms-transition:1s ease-in-out;-o-transition:1s ease-in-out;transition:1s ease-in-out;}
.hikashop_product:hover .hikashop_product_image_subdiv img{-ms-transform:scale(1.3);-webkit-transform:scale(1.3);transform:scale(1.3);}
#sp-page-builder .sppb-section-title.sppb-text-center .sppb-title-subheading{margin:0 auto;}
.lt-page-service i{margin-top:10px;}
.sp-simpleportfolio-img{width:100%;}
.project-img img{width:100%;}
.projects-filter{text-align:center;display:inline-block;}
.projects-filter ul{display:inherit;line-height:43px;margin:0 auto;}
.projects-filter ul li{line-height:43px;display:static!important;float:left;}
.projects-filter a{padding:8px 15px;}
.item-page .project-img{border:5px solid #f2f2ff;}
.pp-button{background:#5aaddd;color:#fff;padding:12px 40px;font-weight:700;}
.pp-button:hover{color:#fff;background:#666;}
.project-img-extra-content a,
.project-img-extra-content a:hover{color:#fff!important;}
.projects-wrapper .project-img:hover .project-img-extra{opacity:.6;}